.extensible-image-block-row .extensible-image-block-items {
  display: table;
  width: 100%;
  font-size: 0;
}
.extensible-image-block-row .extensible-image-block-item {
  display: inline-block;
  vertical-align: top;
  font-size: 1.4rem;
}

@media only screen and (min-width: 481px) {
  .extensible-image-block-row--medium-one .extensible-image-block-items > div:last-of-type {
    left: 25%;
  }
}
@media only screen and (min-width: 1025px) {
  .extensible-image-block-row--large-one .extensible-image-block-items > div:last-of-type {
    left: 33.33333%;
  }
  .extensible-image-block-row--large-two .extensible-image-block-items > div:last-of-type {
    left: 16.66666%;
  }
  .extensible-image-block-row--large-two .extensible-image-block-items > div:nth-last-of-type(2) {
    left: 16.66666%;
  }
}
